# __gnu_pbds::detail::value_type_base< Key, Mapped, Allocator, true >::stored_value_type Struct Reference

List of all members.

## Detailed Description

### template<typename Key, typename Mapped, typename Allocator>
struct __gnu_pbds::detail::value_type_base< Key, Mapped, Allocator, true >::stored_value_type

Definition at line 110 of file basic_types.hpp.

## Public Attributes

- Allocator::size_type m_hash
- value_type m_value

The documentation for this struct was generated from the following file:

- basic_types.hpp